@charset "UTF-8";

.faq {
	width: 100%;
}

.faq dl {
	border: 1px solid #ccc;
}

.faq dt {
    font-weight: bold;
}

.faq dt:first-child {
	border-top: none;
}

.faq dt::before {
	content: "Q.";
    font-size: 24px;
    color: #dc3545;
	font-weight: bold;
	margin-right: 8px;
}

.faq dd {
	padding: 16px 16px 16px 34px;   /* U, R, D, L */
	margin: 0;
	line-height: 180%;
}

.faq dd::first-line {
	font-weight: bold;
	/* color: #198754; */
}

.faq dd::before {
	content: "A.";
    font-size: 24px;
    color: #198754;
	font-weight: bold;
	margin-right: 8px;
    margin-left: -34px; /* 34-34=0 */
}
